## jolicloud-webapp-fazfinal 1.0

=== debian/changelog ===
jolicloud-webapp-fazfinal (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 01 Dec 2010 10:08:39 +0100
