=== debian/control ===
Source: jolicloud-webapp-fazfinal
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fazfinal
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.fazfinal.com/
Description: Jolicloud web application for FazFinal
 The FazFinal web site running in a simple Jolicloud window.
